
CoCoALib - Feature #1102

Implement RootBound

14 Sep 2017 15:10 - John Abbott

Status: Closed Start date: 14 Sep 2017

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: New Function Estimated time: 21.00 hours

Target version: CoCoALib-0.99560 Spent time: 22.50 hours

Description

Translate the CoCoA-5 RootBound function into C++.

History

#1 - 14 Sep 2017 15:11 - John Abbott

- Status changed from New to Feedback

- % Done changed from 0 to 90

- Estimated time set to 21.00 h

I have implemented RootBound from scratch following what I wrote in "Bound on Factors in ZZ[x]".

#2 - 14 Sep 2017 18:28 - John Abbott

- Assignee set to John Abbott

Added example, test, documentation.  Checked in.

How did it take me this long???

#3 - 06 Nov 2017 15:50 - John Abbott

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
